body{
background-color: darkblue;
margin-top: 3%;
margin-bottom: 5%;
margin-left: 5%;
margin-right: 5%;
font-family: Arial, Helvetica, sans-serif;
text-align: justify;
line-height: 1.5em;
border-color: blue;
border-width: 8px;
border-style: groove;
padding: 1%;
height: 80vh;
}
.capa{
display: flex;
flex-direction: row;
gap: 5%;
padding-left: 5%;
align-items: center;
width: 80%;
}
h1{
text-align: center;
color: lightblue;
font-family: Georgia, 'Times New Roman', Times, serif;
text-decoration: underline;
margin-bottom: 5%;
}
img{
width: 350px;
display: block;
margin: 0 auto;
text-align: center;
}
img:hover{
transform: scale(1.1);
border-radius: 25%;
}
.botoes{
display: flex;
flex-direction: column;
}
.botao{
width: 400px;
height: 30px;
background-color: lightblue;
font-family: Georgia, 'Times New Roman', Times, serif;
transition: 1s;
padding: 2%;
margin: 1%;
}
.botao:hover{
background-color: skyblue;
}
a{
text-decoration: none;
color: black;
}
.nome{
text-align: center;
font-style: italic;
font-family: 'Times New Roman', Times, serif;
color: white;
}